/*-------- WIKORA CSS ----------*/

body {
	margin: 0px;
	margin-top:0px;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #dcdcdc;
	background-image:url(bg_image.gif);
	background-repeat: repeat-y;
	background-position: center top;
	text-align:center;

}

#complete{
	width: 918px;
margin: 0px auto;
display:block;
position:relative;
text-align:left;
}

h1{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 1.2em;
	color: #333;
	font-weight:bold;
	margin:0px 0px 20px 0px;
}
h2{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 0.87em;
	color: #333;
	font-weight:bold;
	margin:20px 0px 20px 0px;

}
h3{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 1.2em;
	color: #333;
	font-weight:bold;
	margin:20px 0px 20px 0px;

}

#headline, #headline_folge{
	margin:10px 20px 0 0px;
	float:left;
	display:block;

}
#headline h1{
	/*background-image:url(img/headline.gif);
	background-repeat: no-repeat;
	padding:3px 0px 0px 35px;*/
	padding:3px 0px 0px 0px;
	height:21px;	
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 1.2em;
	color: #333;
	font-weight:bold;
}
#headline_folge h2{
float:none;

	font-family: Helvetica,  Arial, sans-serif;
	font-size: 1.1em;
	color: #333;
	font-weight:bold;

}
#headline_folge h1{	
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 1.2em;
	color: #333;
	font-weight:bold;
	display:inline;
}

h1.start{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 1.3em;
	color: #333;
	font-weight:bold;
}
ul, li{
	margin-left: -14px;
}
*html ul,li{
	margin-left: 28px;
}


A{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:bold;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
	color: #333;
}

#headline_folge h2 a{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 1.0em;
	color: #333;
	font-weight:bold;

}

.pdf{
	background-image: url(http://www.wikora.de/fileadmin/templates/img/pdf.png);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:5px 20px 10px 30px;
	margin: 10px 10px 10px 80px;
}


#content li, #content_box li{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:normal;
	line-height: 1.6em;
	list-style-image: url(auflistu.gif);
}


b{
	font-family: Helvetica,  Arial, sans-serif;
	color: #333;
	line-height: 1.6em;
}


.liste02{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 0.69em;
	color: #333 !important;
	font-weight:normal;
	line-height: 1.8em;
	margin: 0px;
	padding: 0px;
	list-style-type: square !important;

}


/*-------- Nav ----------*/


#menu{
	margin:33px 0 0 340px

}

#menu A{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 0.87em;
	line-height:30px;
	color: #333;
	font-weight:bold;
	text-decoration: none;
}



#menu A:hover {
	text-decoration: none;
	color: #333;
}
td{
	font-family: Helvetica,  Arial, sans-serif;
	color: #333;
	font-weight:normal;
	line-height: 1.8em;
}

#content_tabelle table{
	border-top:1px solid #999;
	border-left:1px solid #999;
}
#content_tabelle td{
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	padding:10px;
}
#content_tabelle td.legende{
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	padding:10px;
	background-color:#ededed;
}
#content_box {
    color: #333333;
    display: block;
    float: left;
    font-size: 12px;
    margin: 0 38px 0 35px;
    padding: 1px;
    width: 248px;
}
*html #content_box {
width:250px;
}


#spalte1 {
    color: #333333;
    display: block;
    float: left;
    font-size: 12px;
    margin: 0 0px 0 0px;
    padding: 1px;
    width: 303px;
}
*html #spalte1 {
width:305px;
}

#spalte2 {
    color: #333333;
    display: block;
    float: right;
    font-size: 12px;
    margin: 0 0px 0 20px;
    padding: 1px;
    width: 233px;
}
*html #spalte2 {
width:235px;
}


.ro {	
	background:url(roundedb.gif) top right no-repeat;
}
.lo {
	background:url(roundedc.gif) top left no-repeat;
}
.ru {
	background:url(roundedd.gif) bottom right no-repeat;
}
.lu {
	background:url(roundede.gif) bottom left no-repeat;
}
.rundeck {
    padding: 19px;
    margin-bottom:20px;
}

#content{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:normal;
	line-height: 1.6em;
	width: 562px;
	margin: 0px 0px 60px 0px;
	float:left;
	display:inline;
}
#maincontent{
clear:both;
}


#content_links{
	width: 300px;
	margin: 44px 20px 60px 0px;
	float:left;
	display:inline;
}

#content_rechts{
	width: 300px;
	margin: 44px 40px 60px 0px;
	float:left;
	display:inline;
}

#content_oben_st{
	width: 800px;
	margin: 30px 40px 0px 45px;
}

#content_links_st{
	width: 290px;
	height:380px;
	margin: 30px 20px 60px 26px;
	float:left;
	display:inline;
	background-color: #f1f1f1;
}
#content_li_st, #content_mi_st, #content_re_st{
	margin: 20px;
	background-color: #f1f1f1;
}


#content_mitte_st{
	width: 290px;
	height:380px;
	margin: 30px 20px 60px 16px;
	float:left;
	display:inline;
	background-color: #f1f1f1;
}

#content_rechts_st{
	width: 290px;
	height:380px;
	margin: 30px 22px 60px 0px;
	float:right;
	display:inline;
	background-color: #f1f1f1;
}


#content1{
	width: 350px;
	margin: 20px 46px 40px 60px;
	float:left;
	display:inline;
}

#content2{
	width: 350px;
	margin: 20px 46px 40px 0px;
	float:right;
	display:inline;
}

#content3{
	width: 158px;
	margin: 20px 60px 40px 0px;
	float:left;
	display:inline;
}

#content4{
	width: 340px;
	margin: 10px 40px 60px 0px;
	float:left;
	display:inline;
}

#content_team{
	width: 700px;
	margin: 10px 46px 40px 0px;
	float:left;
	display:inline;
}
#content_tabelle{
	width: 594px;
	margin: 0px 46px 40px 0px;
	float:left;
	display:inline;
}

#img_box{
	width: 360px;
	float:right;
	padding: 10px 0px 0px 0px;
}

#image_box{
	width: 250px;
	height: 250px;
	margin: 40px 46px 40px 0px;
	float:right;
	background-image: url(http://www.wikora.de/fileadmin/templates/img/bild01.jpg);
	display:inline;
}
#box_grey{
	width: 350px;
	background-color: #ededed;
	padding: 10px 20px 10px 20px;
	margin-bottom:10px;
border:1px solid #999;
}
#newsbox_grey{
	width: 660px;
	background-color: #ededed;
	padding: 10px 20px 10px 20px;
	margin-bottom:10px;
border:1px solid #999;
float:left;
}
#newsbox_white{
	width: 660px;
	background-color: #fff;
	padding: 10px 20px 10px 20px;
	clear:both;
	margin-bottom:10px;
	border:1px solid #ccc;
	float:left;	
}
#box_white{
	width: 350px;
	background-color: #fff;
	padding: 10px 20px 10px 20px;
	clear:both;
	margin-bottom:10px;
	border:1px solid #ccc;	
}

#header{
	width: 918px;
	height: 30px;
	margin:0px 0px 0px 0px;
	background-color:#fff;

}
#header2{
	width: 918px;
	margin:0px 0px 0px 0px;
	background-image:url(bg_heade.gif);
	float:left;
	height:122px;
}

#logo{
	clear:both;
	float:left;
	margin:0px 0px 0px 31px;
	font-size: 0.85em;
	color: #333;
	font-weight:bold;
	text-decoration: none;
	display:inline;
}

/*-------- Unterheader ----------*/

#unterheader{
	float:right;
}

/*-------- Language ----------*/

#language{
	float:right;
	margin: 11px 30px 0px 0px;	
	display:inline;
}


#language select{
	border: 1px solid #ccc;
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 0.69em;
	color: #333;
	padding:0px;
}

#language fieldset{
	margin: 0px;
	padding: 0px;
}


/*-------- Quicknav ----------*/

#quicknav{
	text-align: right;
	float:right;
	padding:14px 0px 0px 0px;
}

#quicknav a{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.69em;
	color: #333;
	padding:0px 0px 0px 13px;
	text-decoration: none;
	font-weight: normal;
}

#quicknav a:hover{
	text-decoration: underline;
}

/*-------- Language ----------*/

.tx-srlanguagemenu-pi1{
	display:inline;
	text-align:right;	
}

#sr_language_menu_form fieldset{
	border: none;
	background-color: #fff;
}

/* default styles for extension "tx_srlanguagemenu_pi1" */
   .tx-srlanguagemenu-pi1 p { font-family: Verdana, sans-serif; font-size: .8em; line-height:100%; color: #35006d; margin-top: 8px; padding: 0; text-indent: 0; }
   .tx-srlanguagemenu-pi1 img { padding: 0; border-style: none; }
   .tx-srlanguagemenu-pi1 .CUR { float: left; font-size: .8em; }
   .tx-srlanguagemenu-pi1 .CUR a { background-color: transparent; color: #333; text-decoration: none; font-weight: bold; }
   .tx-srlanguagemenu-pi1 .CUR a:focus, .tx-srlanguagemenu-pi1 .CUR a:hover, .tx-srlanguagemenu-pi1 .CUR a:active { color:#333333; }
   .tx-srlanguagemenu-pi1 .NO { float: left; font-size: .8em; }
   .tx-srlanguagemenu-pi1 .NO a { line-height:120%; background-color:transparent; color: #333; text-decoration:none; font-weight:bold; }
   .tx-srlanguagemenu-pi1 .NO a:focus, .tx-srlanguagemenu-pi1 .NO a:hover, .tx-srlanguagemenu-pi1 .NO a:active { color:#333333; line-height:120%; }
   .tx-srlanguagemenu-pi1 .INACT { float: left; font-size: .7em; }
   .tx-srlanguagemenu-pi1 .INACT a { background-color:transparent; color: #333; text-decoration: none; font-weight: normal; }
   .tx-srlanguagemenu-pi1 .INACT a:focus, .tx-srlanguagemenu-pi1 .INACT a:hover, .tx-srlanguagemenu-pi1 .INACT a:active { color: #333333; }
   .tx-srlanguagemenu-pi1 .SPC {  float: left; font-family: Verdana, sans-serif; font-size: 1.0em; line-height: 100%; color: #35006d; }
   .tx-srlanguagemenu-pi1 fieldset { }
   .tx-srlanguagemenu-pi1 fieldset legend { display: none; }
   .tx-srlanguagemenu-pi1 fieldset label { display: none; }
   .tx-srlanguagemenu-pi1 fieldset select { height:19px; border:1px solid #333; font-size: 10px; background-color: #fff; color: #333; font-weight:normal;}
   .tx-srlanguagemenu-pi1 fieldset option.tx-srlanguagemenu-pi1-option-0 { }



/*-------- Breadcrumb ----------*/ 

#breadcrumb{
	width: 918px;
	height: 30px;
	background-image:url(http://www.wikora.de/fileadmin/templates/img/breadcrumb_jobs.gif);
}	
	
	
#container {
            background-color: #f1f1f1;
            width: 942px;
	    margin:20px 0px 0px 26px;
	    padding-top:15px;			
        }
        
/* = = = = = = = = = = = = = FOOTER S T A R T = = = = = = = = = = = = = */
.footer {
	text-align: left;
	margin: 22px auto 0 auto;
	width: 918px;
}

.footer A, .footer p{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 0.9em;
	color: #999;
	font-weight:normal;
	text-decoration: none;
}

.footer A:hover {
	text-decoration: underline;
	color: #333;
}

.footer_boxen {
	width: 918px;
	float: left;
}



#footer-informationen{
	width: 230px;
	float: left;
}

#footer-top {
	width: 190px;
	float: left;
}

#footer-produkte {
	width: 220px;
	float: left;
}

#footer-kontakt {
	float: left;
	width: 278px;
}


.foot_box_ueb {
	background: url(http://www.wikora.de/fileadmin/templates/img/footer.gif);
	padding: 6px 0 6px 60px;
	margin: 0 0 8px 0;
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 0.7em;
	color: #999;
	font-weight:bold;
	text-decoration: none;	
}

.footer_box_in {
	margin: 0 0 0 60px;
	font-size: 11px;
}

.footer_box_in ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer_box_in li {
	background: url(http://www.wikora.de/fileadmin/templates/img/pfeil.gif) no-repeat center left;
	margin: 0;
	list-style: none;
	padding: 0 0 0 20px;
}

#bild{
width: 102px;
	float:left;
	padding-right: 15px;
	padding-bottom:50px;
}

#text{
	width: 270px;
	float:left;
}

.quicklinks_head{
	width:187px;
	height: 51px;
	background: url(http://www.wikora.de/fileadmin/templates/img/bg_quicklinks.jpg) no-repeat center top;
}

h1.quicklinks_head{
margin: 5px;
}

#quicklinks_content{
	width:187px;
	background: url(http://www.wikora.de/fileadmin/templates/img/bg_quicklinks_content.jpg) center top;
	background-repeat: repeat-y;
}

.quicklinks_bottom{
	width:187px;
	height: 20px;
	background: url(http://www.wikora.de/fileadmin/templates/img/bg_quicklinks_bottom.jpg) no-repeat center top;
}

#container  ul {
  /*  height: 400px;*/ 
    overflow: hidden;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 14px;
	line-height: 11px;
}

#container ul li {
	float: left;
	width: 126px;
	height:126px;	
	background: url(http://www.wikora.de/fileadmin/templates/img/button_bg.jpg) no-repeat;
	margin: 0px 0px 0px 6px;
	padding: 0px;
	list-style: none;
	line-height:5px;
	font-size:5px;
}

#container ul li a {
	float: left;
	display: block;
	padding: 1px 0px 0px 1px;
	width: 110px;
	height:110px;
	font-weight: normal;
	background: transparent;
	text-decoration: none;
}

#container ul li a:hover {
	float: left;
	display: block;
	padding: 1px 0px 0px 1px;
	border:2px solid #0099CC;
	font-weight: normal;
	background: transparent;
	text-decoration: none;
}


#container ul li img {display: block;}


#submenu{
	width: 250px;
	margin: 0 38px 0 35px;
	display:block;
	float:left;	
}

#submenu  ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width:250px;
	display:block;
}

#submenu ul li {
	margin: 0px;
	padding:0px;
display:block;
	list-style: none;
	list-style-image: none;
	line-height:12px;
}

*html #submenu ul li {
	margin: 0px;
	margin-top:-1px;
	padding:0px;
display:block;
	list-style: none;
	list-style-image: none;
	line-height:12px;
}

#submenu ul li.on{
	margin: 0px 0px 0 0px;
	font-weight:bold;
	line-height:12px;
	display:block;
}
*html #submenu ul li.on{
	margin: -1px 0px 0px 0px;
	font-weight:bold;
	line-height:12px;
	display:block;
}

#submenu ul li a {
	font-weight:normal;
	display:block;
	padding:5px 10px 5px 23px;
	width:217px;
	border-top:1px solid #fff;
	background:#E4E4E4;
}
*html #submenu ul li a {
	font-weight:normal;
	display:block;
	padding:5px 10px 5px 23px;
	width:250px;
	border-top:1px solid #fff;
	background:#E4E4E4;
}


#submenu ul li.on a {
font-weight:bold;
display:block;
background:#BBBBBB;
}
#submenu ul li a:hover {
text-decoration:none;
background:#999;
display:block;
color:#fff;
}
#submenu ul li.on a:hover {
background:#999;
color:#fff;
}

#submenu ul li.on ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	display:block;
}

*html #submenu ul li.on ul{
	margin: -2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	display:block;
}

#submenu ul li.on ul li.on2, #submenu ul li.on ul li{
	margin: 0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
	line-height:12px;
	display:block;
}
*html #submenu ul li.on ul li.on2, #submenu ul li.on ul li{
	margin: 0px 0px -2px 0px;
}


#submenu ul li.on ul li a{
display:block;
	padding:5px 10px 5px 43px;
	width:197px;
}

*html #submenu ul li.on ul li a{
display:block;
	padding:5px 10px 5px 43px;
	width:250px;
}

#submenu ul li.on ul li.on2 a{
color:#fff;
display:block;
	padding:5px 10px 5px 43px;
	width:197px;
	background:#999;
}

*html #submenu ul li.on ul li.on2 a{
color:#333;
display:block;
	padding:5px 10px 5px 43px;
	width:250px;
	background:#BBBBBB;
}

label {
font-size:12px;
border: 0px;
width:150px;
float:left;
}


fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
border: 1px solid #C0C0C0;
}



#search{
	float:right;
	padding-top: 11px;
	margin-left: 20px;
	margin-right: 20px;	
	display:inline;
	width:110px;
}
.tx-macinasearchbox-pi1 fieldset {border:none; padding:0px; margin:0px;}
.tx-macinasearchbox-pi1 input{
	border:1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:110px; 
	padding: 1px; 
	height:15px;
	
}




/**** Contactform ****/
form.b13-form label { width:200px; text-align:right; margin-right: 20px; margin-top: 3px;}
form.b13-form .required label { font-weight: bold; }
form.b13-form input.inputText, form.b13-form textarea.inputTextarea, form.b13-form select.inputSelect { font-family: arial, sans serif; font-size: 12px;}
form.b13-form input.inputText { width:240px; }
form.b13-form textarea.inputTextarea { width:240px; height:180px;}
form.b13-form select.inputSelect { width:245px; border: 1px solid #f0f0f0; }
form.b13-form input.inputSubmit { margin-left: 220px; }
form.b13-form div.csc-mailform-field { margin-bottom: 5px; }
form.b13-form div.form-error { margin-left: 220px; }
form.b13-form div.form-error p span { color: #f00; font-weight: bold;}
form.b13-form div.form-error ul { padding-left: 15px; padding-bottom: 1em;}
/**** Contactform ****/


#menu ul.level, #menu ul.level ul {
    list-style-type: none;
	list-style: none;
    margin:0px;
    padding:0px;
}

#menu ul.level a {
	padding: 3px 26px 3px 26px;
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 0.96em;
	color: #333;
	font-weight:bold;
	text-decoration: none;
}

#menu ul.level li#blau a {
	color: #999;
}

#menu ul.level li#blau ul li a {
	color: #333;
}


#menu ul.level a:hover {
	text-decoration: none;
	color: #333;
}

#menu ul.level a.active {
	padding: 0px 0px 0px 42px;
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 0.87em;
	font-weight:bold;
	text-decoration: none;
	color: #333;
}

#menu ul.level li {
	/*width:196px;*/
	text-align: left;
	float: left;
	background-repeat: no-repeat;
    	list-style-type: none;
	list-style: none;	
}
/* F?r Unterpunkte keine Float-Eigenschaft */
#menu ul.level ul li {
width:196px;
    float:none;
    background-image: none;
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 6px 0px 6px 0px;
	
}

#menu ul.level ul li a {
	padding:0 10px 0 26px !important;
	background: url(http://www.wikora.de/fileadmin/templates/img/pfeil.gif) no-repeat 20px center;
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight:normal;
	text-decoration: none;
}
#menu ul.level ul li a:hover {
    color: #333;
}


/* Zweite Ebene */
        #menu ul.level ul {
              margin:0;
               padding: 0;
               position: absolute;
               display: none;

     }
   /* Zweite Ebene anzeigen */
       #menu ul.level li.hover ul, #menu ul.level li:hover ul  {
               display: block;
   }
/* Dritte Ebene */
   #menu ul.level li.hover ul ul, #menu ul.level li:hover ul ul {
                  display: none;
                    margin-left: 196px; /* Breite eines Listenelements - ?berlagerung */
              margin-top: -18px; /* H?he eines Listenelements */
        }
   #menu ul.level li.hover ul ul.level3, #menu ul.level li:hover ul ul.level3 {
                  display: none;
                    margin-left: -196px; /* Breite eines Listenelements - ?berlagerung */
              margin-top: -18px; /* H?he eines Listenelements */
        }	
		
ul.level ul li.hover, ul.level ul li:hover {
    background-color: #BBBBBB;
}			
   /* Dritte Ebene anzeigen */
      #menu ul.level li.hover ul li.hover ul, #menu ul.level li:hover ul li:hover ul, #menu ul.level li.hover ul li.hover ul.level3, #menu ul.level li:hover ul li:hover ul.level3 {
                display: block;
   }
   

#menu  ul li {
	float: left;
	margin: 0px 1px 0px 1px;
	font-size: 0.87em;
	font-weight: strong;
display:block;
	list-style-type: none;
}



#menu ul li a {
	float: left;
	display: block;
	width: auto;
	font-weight: normal;
	background: transparent;
	text-decoration: none;
	
}

#menu  ul li a {
	float: none;
}

.subnav{
	background-color: #e4e4e4 !important ;

}
.subnav li a{
	line-height: 12px !important;
	font-size: 12px;
}

.subnav li {
	margin-left: 0px !important;
}
.subnav2{
	background-color: #BBBBBB !important ;
}


form{
	display:inline;
	border:none;
	margin:0px;
	padding:0px;
}

/****** NEWS **************/

#news{
	font-family: Helvetica, Arial, sans-serif;
	height: auto;
}

#news h1{
	font-family: Helvetica, Arial, sans-serif;
	margin:0px;
	padding: 5px 0px 7px 0px;
	width: 215px;
	background-image: url(http://www.wikora.de/fileadmin/templates/img/btn02.gif);
	background-repeat: no-repeat;
	text-align: center;
	color: #0f4274;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}

#news a{
	color: #ff0000;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	line-height: 140%;
}

#news a:hover{
	text-decoration: underline;
}

#news_content{

	font-size: 11px;
	color: #000;	
	text-decoration: none;
	margin: 5px 20px 10px 35px;
}

.news-list-item{
clear:both;
	border-bottom: 1px solid #fff;
	padding: 15px;
	background-color: #eee;
	display:block;
	color: #666;
}
.news-latest-item {
    clear: both;
    margin-top: 20px;
    padding: 0px;
    font-size:11px;
}
.news-latest-item a{
    color:#cc0000;
    font-size: 11px;
}

.news-latest-item b{
	line-height: 1.1em !important;
}
.news-list-item a{
    color:#cc0000;
}

.news-latest-container {
    padding: 0px;
}

.news-latest-item img {
    border: medium none;
    float: right;
    margin: 0 0 5px 10px;
}

h3{
	margin-bottom:5px;
}

.news-list-date{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight:bold;
	text-decoration: none;
	font-style:italic;

}


.news-single-item {
    margin-bottom: 5px;
    padding: 0px;
}

.news-single-timedata{
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight:bold;
	text-decoration: none;
	font-style:italic;
	padding:5px 0px 0px 0px;
}

/****** FOOTER **************/

#footer{
clear:both;
float:left;
display:inline;
	width: 800px;
	height: auto;
	text-align: right;	
	margin: 5px 0px 30px 87px;
	border-bottom: 1px solid #ababab;
	border-top: 1px solid #ababab;		
}

#copyright{
	text-align: right;
	color: #666;
	padding:5px 0px 5px 0px;
}

 
/****** NEWS UEBERSICHT **************/

span.news-latest-date{
	color: #666;
	display:inline;
	margin-top:10px;
}

b, strong {
	font-weight:bold;
	line-height: 160%;
}

.clearer{
border-bottom: 1px solid #eee;
}
#clear{
margin:0px;padding:0px;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image IMG { margin-right: 20px;}

.produkt_bild {float:left; margin-right:30px;}
.produkt_text {float:left;}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
margin-bottom:5px;

}
dd.csc-textpic-caption {font-family: Helvetica, Arial, sans-serif; font-size: 11px; margin-top:0px;}

#trenner{height: 30px; width:994px; color:#bfbfbf;}

#trenner p{color:#bfbfbf;}

.contenttable{
width:100%;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
margin:0px;
padding:0px;
font-size: 11px;
}

.contenttable tr{
margin:0px;
padding:0px;
}

.contenttable td {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 5px;
}
.contenttable .tr-even td {
background-color: #E4E4E4;
}
.uebersicht{
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
margin:0px;
padding:0px;
font-size: 11px;
}

.uebersicht tr{
margin:0px;
padding:0px;
}

.uebersicht td {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 5px;
}
.uebersicht .tr-even td {
background-color: #E4E4E4;
}

.uebersicht td
{
text-align:center;
width:50px;
}
.uebersicht .td-0{
width:150px !important;
text-align:left !important;
}


.csc-mailform-field{padding-top:10px;}